;[Convert]
;*.trim =

[Session]
mode = start

[Token]
mode = check,remove

[DIContainer]
filename = "dicon.ini"

[Action]
refund = "ref:refund"
pagename = "入力 - "

[View]
success = "seller/itemexhibit/refund/complete.html"
invalidToken = "seller/itemexhibit/refund/failed.html"
error = "seller/itemexhibit/refund/failed.html"
